<DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
    <head>
        <title>Ejercicio login</title>
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    </head>
<body>
<?php

if ($_POST['login'] =='Carlos' && $_POST['password'] =='alibaba') {
	echo "<h2>login correcto </h2>";
}
else {
	header("location:login.php?message=1");
}

?>
</body>
</html>
